﻿
@{
    Layout = "~/Views/Layout/_LayoutPage1.cshtml";
}

<!DOCTYPE html>

<html>
<head>
    <meta name="viewport" content="width=device-width" />
    <title>meet</title>
</head>
<body>
    <div> 
        its meet page
    </div>
</body>
</html>
